{% extends "::base.html.twig" %}

{% block title %}TrainingScheduleBundle:EnduranceTraining:delete{% endblock %}

{% block body %}
    <h1>Welcome to the EnduranceTraining:delete page</h1>
{% endblock %}
